<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>AndrazP</author>
    <version>1.0.0.0</version>
    <title>
        <en>FS15_SLS</en>
        <de>FS15_SLS</de>
    </title>
    <description>
        <en>FS15_SLS</en>
        <de>FS15_SLS</de>
    </description>
    <l10n>
        <text name="input_rfdoor">
            <de>Rechte Tür</de>
            <en>Right door</en>
        </text>
        <text name="input_lfdoor">
            <de>Links Tür</de>
            <en>Left door</en>
        </text>
        <text name="input_trunk">
            <de>offenen Kofferraum</de>
            <en>open trunk</en>
        </text>
        <text name="input_hood">
            <de>offene Haube</de>
            <en>open hood</en>
        </text>
    </l10n>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <specializations>
        <specialization name="anim" className="toggleAnimatedParts" filename="scripts/toggleAnimatedParts.lua"/>
    </specializations>
    <vehicleTypes>
        <type name="samara" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="animatedVehicle"/>
            <specialization name="motorized"/>
            <specialization name="steerable"/>
            <specialization name="drivable"/>
            <!--removed specialization 'hirable'-->
            <specialization name="washable"/>
            <specialization name="honk"/>
            <specialization name="mountable"/>
            <specialization name="anim"/>
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="FS15_SLS.xml"/>
    </storeItems>
    <brands>
        <brand name="MERCEDES" title="Mercedes" image="brand.png"/>
    </brands>
    <inputBindings>
        <input name="rfdoor" key1="KEY_KP_9" button=""/>
        <input name="lfdoor" key1="KEY_KP_7" button=""/>
        <input name="trunk" key1="KEY_KP_8" button=""/>
        <input name="hood" key1="KEY_KP_5" button=""/>
    </inputBindings>
</modDesc>
